umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
UMLDoc::Private Class Reference

## Public Member Functions
| Private (UMLDoc *p)

## Public Attributes
UMLDoc * | parent
QStringList | errors
| holds loading errors

## Constructor & Destructor Documentation

## ◆ Private()

UMLDoc::Private::Private | ( | UMLDoc * | p | ) |
| inline

## Member Data Documentation

## ◆ errors

QStringList UMLDoc::Private::errors

holds loading errors

## ◆ parent

UMLDoc* UMLDoc::Private::parent

The documentation for this class was generated from the following file:

- umbrello/umldoc.cpp